#include <stdio.h>
int main(void)
{
  int n;
  printf("Compter jusqu'a? ");
  scanf("%d",&n);
  int j;
  for (j=1; j<=n; ++j)
  {
    printf("%d ",j);
  }
  for (j=n; j>=1; --j)
  {
    printf("%d ",j);
  }
  printf("\n");
}

